
.not-front #zone-preface-wrapper { 
    padding-top: 400px;
}

.sf-menu a {
    font-size: 1em;
    padding: 30px 14px;
}
#block-boxes-cng-social-media-fa-medium { 
    padding-top: 28px;
}

#block-boxes-cng-social-media-fa-medium i.fa {
    font-size: 1.4em;
    margin-right: 4px; 
}

div#zone-menu {
    display: flex;
    width: 100%;
}
#zone-menu-wrapper {
    background: #1c384c;
    top: 0;
}

#region-branding {
    width: auto;
    flex: 8%;
    margin: 23px auto;
}
#region-menu {
    margin-top: 5px;
    width: auto;
    flex: 32%;
}
#region-user-first {
    margin-top: 25px;
    width: auto;
    flex: 12%;
    padding-right: 9px;
    margin-right: 29px;
}

.flexslider .slides {
    padding: 47px 0 0;
}
.hprotator-text-block { 
    bottom: 50px;
    margin: 0 0 0 12%; 
    padding: 10px 15px 10px 15px;
}

.hprotator-text-block h2 {
    font-size: 1.4em;
}

.view-congress-hprotator .flex-control-nav {
  bottom: 0;
}

.census-text {
    text-align: left;
    padding-top: 20px;
    text-transform: uppercase;
    color: #1c384c;
    font-size: 19px;
    padding-left: 0;
    font-weight: 600;
}

.census a {
    color: #ffff;
    text-transform: uppercase;
    background: #dc1616;
    border-radius: 3px;
    padding: 14px;
    font-size: 12px;
    color: #ffff !important;
    margin-right: -31px;
}